import './Cell.styles_eezkhp.css';
import { styled } from '@linaria/react';
import { component, mergeConfig } from '../../../../engines/common.js';
import { cellConfig } from '../../../Cell/Cell.js';

var mergedConfig = /*#__PURE__*/mergeConfig(cellConfig);
var Cell = /*#__PURE__*/component(mergedConfig);
var _exp = function _exp() {
  return Cell;
};
var StyledCell = /*#__PURE__*/styled(_exp())({
  name: "StyledCell",
  "class": "s56898p",
  propsAsIs: true
});

export { StyledCell };
